[Desktop Entry]
Type=Application
Exec=meterbridge -t vu in_1 in_2
Icon=
Path=
X-DocPath=
Terminal=false
GenericName=Dual Channel VU-Meter
Name=Meterbridge
X-TDE-StartupNotify=false
X-DCOP-ServiceType=Multi
Categories=Music;AudioVideo;
